#!/bin/sh
source "/var/volatile/project_eris.cfg"
cd "/media/project_eris/etc/project_eris/SUP/launchers/sdlpop"
chmod +x "prince"
echo -n 2 > "/data/power/disable"
HOME="/media/project_eris/etc/project_eris/SUP/launchers/sdlpop" SDL_GAMECONTROLLERCONFIG="$(cat ${PROJECT_ERIS_PATH}/etc/boot_menu/gamecontrollerdb.txt)" ./prince &> "${RUNTIME_LOG_PATH}/princeofpersia.log"
echo -n 1 > "/data/power/disable"
